Skip to main content
GET
/
v0
/
users
/
{sri}
Get user information by SRI
curl --request GET \
  --url https://sis.sumvin.com/v0/users/{sri} \
  --header 'Authorization: Bearer <token>'
{
  "_links": {
    "self": {
      "href": "<string>",
      "method": "GET",
      "templated": false,
      "description": "<string>"
    }
  },
  "user": {
    "id": "<string>",
    "account_status": "<string>",
    "email": "<string>",
    "username": "<string>",
    "primary_eoa_address": "<string>",
    "primary_smart_wallet_address": "<string>",
    "phone": "<string>",
    "first_name": "<string>",
    "last_names": "<string>",
    "sumsub_applicant_id": "<string>",
    "sumsub_global_id": "<string>"
  },
  "sri": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sri
string
required

Response

Successful Response

Base links present in all responses.

user
SISUserFull · object
required
sri
string
required

The SRI used to look up this user.